Bug 248360 - gthumb comments window should be more ergonomic
Summary: gthumb comments window should be more ergonomic
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb   
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 13:10 UTC by Josef Kubin
Modified: 2008-02-09 01:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-09 01:12:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My button proposal (75.52 KB, image/gif)
2007-07-16 13:10 UTC, Josef Kubin
no flags Details

Description Josef Kubin 2007-07-16 13:10:01 UTC
Description of problem:
After writing my long comment I unfortunately clicked on "Close" button and my
long comment has been destroyed without warning. This window should contains a
dirty flag to avoid a such accident.

Imagine - I want to write a single comment:
It means to click on two buttons "Save" and then "Close" button. And what
happens when I make mistake in the right sequence?

How to write descripton for more than 300 images without to be clicked to death?

Version-Release number of selected component (if applicable):
gthumb-2.7.8-3.fc6

How reproducible:
always

Comment 1 Josef Kubin 2007-07-16 13:10:59 UTC
Created attachment 159318 [details]
My button proposal

Comment 2 Matthias Clasen 2008-02-04 04:53:23 UTC
This would best be handled as an upstream enhancement request in bugzilla.gnome.org

Comment 3 Matthias Clasen 2008-02-09 01:12:56 UTC
Filed as: http://bugzilla.gnome.org/show_bug.cgi?id=515324


Note You need to log in before you can comment on or make changes to this bug.